#include <stdio.h>
#include <math.h>
#include "point.h"

void invert_coordinates(t_point *p) {
	double aux = p->x;
	p->x = p->y;
	p->y = aux;
}

void print_point(t_point p) {
	printf("(%lf,%lf)", p.x, p.y);
}

